@charset "UTF-8";
#side_top_box li:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
}
.inner {
	width: 980px;
	margin: 0 auto;
}
.btm25 {
	margin-bottom: 25px;
}
body,html {
	overflow-x:hidden;
}
/*=============================
 btn
=============================*/
.shadow{
	height: 30px !important;
	line-height: 30px !important;
	padding: 0 15px;
	text-align: center;
	background: #545454;
	color: #fff;
	float: right;
	/* border-radius */
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	/* box-shadow */
	box-shadow:rgb(0, 0, 0) 0px 3px 0px 0px;
	-webkit-box-shadow:rgb(0, 0, 0) 0px 3px 0px 0px;
	-moz-box-shadow:rgb(0, 0, 0) 0px 3px 0px 0px;
	cursor: pointer;
}
.shadow:hover{
	position: relative;
	top: 2px;
	float: right;
	/* box-shadow */
	box-shadow:rgb(0, 0, 0) 0px 1px 0px 0px;
	-webkit-box-shadow:rgb(0, 0, 0) 0px 1px 0px 0px;
	-moz-box-shadow:rgb(0, 0, 0) 0px 1px 0px 0px;
	opacity: 0.8;
	filter: alpha(opacity=0.8);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=0.8)";
}
.shadow a {
	background: url(../images/home/bg_arrow.png) no-repeat right center;
	height: 30px;
	line-height: 30px;
	padding-right: 12px;
	color: #fff;
	display: block;
}
/*商品カテゴリ一覧 btn*/
.shadow_02{
	height: 30px !important;
	line-height: 30px !important;
	padding-left: 10px;
	text-align: center;
	background: #ffcc0d;
	float: right;
	width: 188px;
	height: 33px;
	margin-top: 15px;
	/* border-radius */
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	/* box-shadow */
	box-shadow:rgb(189, 150, 10) 0px 3px 0px 0px;
	-webkit-box-shadow:rgb(189, 150, 10) 0px 3px 0px 0px;
	-moz-box-shadow:rgb(189, 150, 10) 0px 3px 0px 0px;
	cursor: pointer;
}
.shadow_02:hover{
	position: relative;
	top: 2px;
	float: right;
	/* box-shadow */
	box-shadow:rgb(189, 150, 10) 0px 1px 0px 0px;
	-webkit-box-shadow:rgb(189, 150, 10) 0px 1px 0px 0px;
	-moz-box-shadow:rgb(189, 150, 10) 0px 1px 0px 0px;
	opacity: 0.8;
	filter: alpha(opacity=0.8);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=0.8)";
}
.shadow_02 a {
	background: url(../images/common/bg_arrpw_up.png) no-repeat left center;
	width: 188px;
	color: #000;
	display: block;
}
/*買取商品詳細 btn*/
.shadow_03{
	height: 30px;
	position: absolute;
	top: 6px;
	right: 10px;
	padding-left: 10px;
	text-align: center;
	background: #fff;
	color: #000;
	float: right;
	/* border-radius */
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	/* box-shadow */
	box-shadow:rgb(212, 212, 212) 0px 3px 0px 0px;
	-webkit-box-shadow:rgb(212, 212, 212) 0px 3px 0px 0px;
	-moz-box-shadow:rgb(212, 212, 212) 0px 3px 0px 0px;
	cursor: pointer;
}
.shadow_03:hover{
	top: 8px;
	/* box-shadow */
	box-shadow:rgb(212, 212, 212) 0px 1px 0px 0px;
	-webkit-box-shadow:rgb(212, 212, 212) 0px 1px 0px 0px;
	-moz-box-shadow:rgb(212, 212, 212) 0px 1px 0px 0px;
	opacity: 0.8;
	filter: alpha(opacity=0.8);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=0.8)";
}
.shadow_03 a {
	background: url(../images/common/bg_arrow_right.png) no-repeat left center;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	color: #000;
	display: block;
	font-size: 0.94em;
    
}
/*サイドフィギア一覧ボタン*/
.shadow_04 {
	text-align: center;
	background: #ffcc0d;
	margin: 15px 0 15px 8px;
	width: 215px;
	height: 30px;
	line-height: 30px;
	margin-top: 15px;
	/* border-radius */
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	/* box-shadow */
	box-shadow:rgb(189, 150, 10) 0px 3px 0px 0px;
	-webkit-box-shadow:rgb(189, 150, 10) 0px 3px 0px 0px;
	-moz-box-shadow:rgb(189, 150, 10) 0px 3px 0px 0px;
	cursor: pointer;
}
.shadow_04 a {
	background: url(../images/common/arrow_side.png) no-repeat right center;
	width: 208px;
	height: 30px;
	line-height: 30px;
	color: #000;
	display: block;
	font-size: 0.75em;
}
.shadow_04:hover {
	position: relative;
	top: 2px;
	/* box-shadow */
	box-shadow:rgb(189, 150, 10) 0px 1px 0px 0px;
	-webkit-box-shadow:rgb(189, 150, 10) 0px 1px 0px 0px;
	-moz-box-shadow:rgb(189, 150, 10) 0px 1px 0px 0px;
	opacity: 0.8;
	filter: alpha(opacity=0.8);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=0.8)";
}
/*サイドフィギア一覧ボタン*/
.shadow_05 {
	text-align: center;
	background: #545454;
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	/* border-radius */
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	/* box-shadow */
	box-shadow:rgb(0, 0, 0) 0px 3px 0px 0px;
	-webkit-box-shadow:rgb(0, 0, 0) 0px 3px 0px 0px;
	-moz-box-shadow:rgb(0, 0, 0) 0px 3px 0px 0px;
}
.shadow_05 a {
	background: url(../images/question/bg_arrow_qa_off.png) no-repeat right center;
	height: 30px;
	line-height: 30px;
	padding-right: 15px;
	color: #000;
	display: block;
}
/*買取商品をもっと見る*/
.shadow_06 {
	text-align: center;
	background: #545454;
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	/* border-radius */
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	/* box-shadow */
	box-shadow:rgb(0, 0, 0) 0px 3px 0px 0px;
	-webkit-box-shadow:rgb(0, 0, 0) 0px 3px 0px 0px;
	-moz-box-shadow:rgb(0, 0, 0) 0px 3px 0px 0px;
}
.shadow_06 a {
	background: url(../images/question/bg_arrow_qa_off.png) no-repeat right center;
	height: 30px;
	line-height: 30px;
	padding-right: 15px;
	color: #000;
	display: block;
}
.shadow_06:hover {
	/* box-shadow */
	box-shadow:rgb(0, 0, 0) 0px 1px 0px 0px;
	-webkit-box-shadow:rgb(0, 0, 0) 0px 1px 0px 0px;
	-moz-box-shadow:rgb(0, 0, 0) 0px 1px 0px 0px;
	position: relative;
	top: 2px;
}
.now {
	text-align: center;
	background: #309ac1;
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	/* border-radius */
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	/* box-shadow */
	box-shadow:rgb(38, 99, 146) 0px 1px 0px 0px;
	-webkit-box-shadow:rgb(38, 99, 146) 0px 1px 0px 0px;
	-moz-box-shadow:rgb(38, 99, 146) 0px 1px 0px 0px;
}
.now a {
	background: url(../images/question/bg_arrow_qa_on.png) no-repeat right center;
	height: 30px;
	line-height: 30px;
	padding-right: 15px;
	color: #000;
	display: block;
}
.shadow_05:hover {
	position: relative;
	top: 2px;
	background: #309ac1;
	/* box-shadow */
	box-shadow:rgb(38, 99, 146) 0px 1px 0px 0px;
	-webkit-box-shadow:rgb(38, 99, 146) 0px 1px 0px 0px;
	-moz-box-shadow:rgb(38, 99, 146) 0px 1px 0px 0px;
	opacity: 0.8;
	filter: alpha(opacity=0.8);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=0.8)";
}
.shadow_05 a:hover{
	background: url(../images/question/bg_arrow_qa_on.png) no-repeat right center;
}
/*==============================
	container
==============================*/
#container {
	padding-top: 10px;
}
/*=============================
	header
=============================*/
#wrapper {
	width: 980px;
	height: auto;
	margin: auto;
	position: relative;
}
#herder {
	height: auto;
	padding-top: 7px;
	position: relative;
}
#herderbg {
	background-color: #333333;
	background-repeat: repeat-x;
	width: 100%;
	clear: both;
}
h1 {
	font-size: 0.75em;
	color: #2b2e30;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: normal;
}
#heder-right {
	width: 723px;
	height: 48px;
	float: right;
	margin-bottom: 10px;
}
#logo {
	width: 257px;
	height: 48px;
	float: left;
}
#buy_entry_btn {
	width: 723px;
	height: 29px;
}
#buy_entry_btn p {
	text-align: right;
}

#buy_entry_btn .tel {
	font-size: 32px;
	color: #fff;
}
#buy_entry_btn .tel .img{
	display: inline-block;
	padding-bottom: 5px;
	padding-right: 5px;
}
#buy_entry_btn .tel .min {
	font-size: 11px;
	display: inline-block;
	padding: 0 5px;
	line-height: 1.4;
	text-align: center;
}
#buy_entry_btn .tel .m1 {
	width: 80px;
}
#herder_navi {
	width: 723px;
	height: auto;
	margin-top: 8px;
}
#herder_navi a {
	text-decoration: none;
	color: #fff;
}
#herder_navi a:hover {
	color: #f2005a;
}
#herder_navi ul li {
	float: right;
	color: #fff;
	font-size: 0.94em;
	margin-left: 30px;
}
#herder_bottom_bg {
	background-color: #4a4a4a;
	background-repeat: repeat-x;
	width: 100%;
	height: 26px;
	clear: both;
}
#herder_bottom {
	width: 980px;
	height: 25px;
	clear: both;
}
#herder_bottom a{
	color: #fff;
	text-decoration: none;
	display: block;
}
#herder_bottom ul li {
	float: left;
	color: #fff;
	font-size: 0.75em;
	height: 26px;
	line-height: 23px;
	text-align: center;
	width: 108.8px;
}
#w109 a {
	display: block;
}
.gnav01 {
	border-top: 3px solid #7AD543;
}
.gnav01:hover {
	background: #7AD543;
}
.gnav02 {
	border-top: 3px solid #FF5595;
}
.gnav02:hover {
	background:  #FF5595;
}
.gnav03 {
	border-top: 3px solid #FF5859;
}
.gnav03:hover {
	background:  #FF5859;
}
.gnav04 {
	border-top: 3px solid #FF8400;
}
.gnav04:hover {
	background:  #FF8400;
}
.gnav05 {
	border-top: 3px solid #FFCC00;
}
.gnav05:hover {
	background:  #FFCC00;
}
.gnav06 {
	border-top: 3px solid #A352A2;
}
.gnav06:hover {
	background:  #A352A2;
}
.gnav07 {
	border-top: 3px solid #5258A3;
}
.gnav07:hover {
	background: #5258A3;
}
.gnav08 {
	border-top: 3px solid #2DA3CE;
}
.gnav08:hover {
	background:  #2DA3CE;
}
.gnav09 {
	border-top: 3px solid #31D0B4;
}
.gnav09:hover {
	background:  #31D0B4;
}
#main_contents {
	width: 728px;
	height: auto;
	float: right;
}
#en_btn {
    background: url(../images/common/on.png) no-repeat;
    width: 191px;
    height: 29px;
    float: right;
    margin-left: 18px;
}
#en_btn a {
	display: block;
}
#en_btn a:hover{
    background: none;
}
#en_btn a:hover img{
    visibility: hidden;
}
/*　herderここまで　*/

#container {
	width: 980px;
	height: auto;
	clear: both;
}

/*=============================
	side bar
=============================*/
#sidebar {
	width: 236px;
	height: auto;
	float: left;
	position: relative;
}
#sidebar a {
	text-decoration: none;
}
#top_cate {
	width: 236px;
	height: auto;
	background-color: #333;
	padding-bottom: 3px;
	margin-bottom: 15px;
}
#top_cate a {
	color: #fff;
	display: block;
}	
#side_top_box li {
	height: 80px;
	width: 216px;
	margin: 10px;
}
#side_top_box li a {
	display: block;
	padding-left: 10px;
	padding-top: 60px
}
#byu24 {
    background: url(../images/common/s_navi_banner01_over.png) no-repeat;
    width: 236px;
    height: 155px;
    margin-bottom: 10px;
    position: relative;
    top: -5px;
}
#byu24 a {
	display: block;
}
#byu24 a:hover{
    background: none;
}
#byu24 a:hover img{
    visibility: hidden;
}
#camp-img {
	margin-left: 10px;
	margin-top: 10px;
}
.cate01 {
	background-image: url(../images/common/side_navi_btn01.jpg);
	background-repeat: no-repeat;
}
.cate02 {
	background-image: url(../images/common/side_navi_btn02.jpg);
	background-repeat: no-repeat;
}
.cate03 {
	background-image: url(../images/common/side_navi_btn03.jpg);
	background-repeat: no-repeat;
}
.cate04 {
	background-image: url(../images/common/side_navi_btn04.jpg);
	background-repeat: no-repeat;
}
.cate05 {
	background-image: url(../images/common/side_navi_btn05.jpg);
	background-repeat: no-repeat;
}
.cate06 {
	background-image: url(../images/common/side_navi_btn06.jpg);
	background-repeat: no-repeat;
}
.cate07 {
	background-image: url(../images/common/side_navi_btn07.jpg);
	background-repeat: no-repeat;
}
.cate08 {
	background-image: url(../images/common/side_navi_btn08.jpg);
	background-repeat: no-repeat;
}
.cate09 {
	background-image: url(../images/common/side_navi_btn09.jpg);
	background-repeat: no-repeat;
}
.cate10 {
	background-image: url(../images/common/side_navi_btn10.jpg);
	background-repeat: no-repeat;
}
.cate11 {
	background-image: url(../images/common/side_navi_btn11.jpg);
	background-repeat: no-repeat;
}
.cate12 {
	background-image: url(../images/common/side_navi_btn12.jpg);
	background-repeat: no-repeat;
}
.cate13 {
	background-image: url(../images/common/side_navi_btn13.jpg);
	background-repeat: no-repeat;
}
.cate14 {
	background-image: url(../images/common/side_navi_btn14.jpg);
	background-repeat: no-repeat;
}
.cate15 {
	background-image: url(../images/common/side_navi_btn15.jpg);
	background-repeat: no-repeat;
}
.cate16 {
	background-image: url(../images/common/side_navi_btn16.jpg);
	background-repeat: no-repeat;
}

.s_set{
	border-right: solid 1px #d32768;
	border-bottom: solid 1px #d32768;
	border-left: solid 1px #d32768;
	background-color: #f5f5f5;
	height: 53px;
	background-image: url(../images/common/side_f_list_bg.png);
	background-repeat: no-repeat;
	padding-left: 22px;
	padding-top: 18px;
	letter-spacing: 0.01em;
	font-size: 0.75em;
}
.breadcrumbs {
	font-size: 0.75em;
	padding: 8px 0;
}
.breadcrumbs a {
	color: #0188fe;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}
/*-----------------------------------------------
フィギュアメーカー
------------------------------------------------*/
#middle_cate {
	margin-bottom: 30px;
}
#middle_cate h2 {
	padding-top: 10px;
	font-size: 0.88em;
	text-align:center;
}
.cate_bg {
	width: 234px;
	height: 36px;
	background: #d32768;
	border-radius: 5px 5px 0 0 ;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	color: #fff;
}
.m_b_box {
	width: 236px;
	height: auto;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border: solid 1px #d32768;
}
.m_b_box ul {
	padding-left: 8px;
}
.m_b_box li {
	font-size: 0.81em;
	border-bottom: 1px solid #999;
	width: 215px;
	height: 35px;
	padding: 10px 5px 10px 35px;
	margin-top: 5px;
}
.m_b_box li a {
	color: #323232;
	width: 236px;
	height: 30px;
	display: block;
}
.m_b_box p a {
	color: #323232;
}
#m_img01 {
	background-image: url(../images/common/side_f_img01.jpg);
	background-repeat: no-repeat;
}
#m_img02 {
	background-image: url(../images/common/side_f_img02.jpg);
	background-repeat: no-repeat;
}
#m_img03 {
	background-image: url(../images/common/side_f_img03.jpg);
	background-repeat: no-repeat;
}
#m_img04 {
	background-image: url(../images/common/side_f_img04.jpg);
	background-repeat: no-repeat;
}
#m_img05 {
	background-image: url(../images/common/side_f_img05.jpg);
	background-repeat: no-repeat;
}
#m_img06 {
	background-image: url(../images/common/side_f_img06.jpg);
	background-repeat: no-repeat;
}
#m_img07 {
	background-image: url(../images/common/side_f_img07.jpg);
	background-repeat: no-repeat;
}
#m_img08 {
	background-image: url(../images/common/side_f_img08.jpg);
	background-repeat: no-repeat;
}
#m_img09 {
	background-image: url(../images/common/side_f_img09.jpg);
	background-repeat: no-repeat;
}
#m_img10 {
	background-image: url(../images/common/side_f_img10.jpg);
	background-repeat: no-repeat;
}
#m_img11 {
	background-image: url(../images/common/side_f_img11.jpg);
	background-repeat: no-repeat;
}
#m_img12 {
	background-image: url(../images/common/side_f_img12.jpg);
	background-repeat: no-repeat;
}
#m_img13 {
	background-image: url(../images/common/side_f_img13.jpg);
	background-repeat: no-repeat;
}
#m_img14 {
	background-image: url(../images/common/side_f_img14.jpg);
	background-repeat: no-repeat;
}
#m_img15 {
	background-image: url(../images/common/side_f_img15.jpg);
	background-repeat: no-repeat;
}
#m_img16 {
	background-image: url(../images/common/side_f_img16.jpg);
	background-repeat: no-repeat;
}
#m_img17 {
	background-image: url(../images/common/side_f_img17.jpg);
	background-repeat: no-repeat;
}
#m_img18 {
	background-image: url(../images/common/side_f_img18.jpg);
	background-repeat: no-repeat;
}
#m_img19 {
	background-image: url(../images/common/side_f_img19.jpg);
	background-repeat: no-repeat;
}
#m_img20 {
	background-image: url(../images/common/side_f_img20.jpg);
	background-repeat: no-repeat;
}
#m_img21 {
	background-image: url(../images/common/side_f_img21.jpg);
	background-repeat: no-repeat;
}
#m_img22 {
	background-image: url(../images/common/side_f_img22.jpg);
	background-repeat: no-repeat;
}
#m_img23 {
	background-image: url(../images/common/side_f_img23.jpg);
	background-repeat: no-repeat;
}
#m_img24 {
	background-image: url(../images/common/side_f_img24.jpg);
	background-repeat: no-repeat;
}
#m_img25 {
	background-image: url(../images/common/side_f_img25.jpg);
	background-repeat: no-repeat;
}
#m_img26 {
	background-image: url(../images/common/side_f_img26.jpg);
	background-repeat: no-repeat;
}
#m_img27 {
	background-image: url(../images/common/side_f_img27.jpg);
	background-repeat: no-repeat;
}
#m_img28 {
	background-image: url(../images/common/side_f_img28.jpg);
	background-repeat: no-repeat;
}
#m_img29 {
	background-image: url(../images/common/side_f_img29.jpg);
	background-repeat: no-repeat;
}
#m_img30 {
	background-image: url(../images/common/side_f_img30.jpg);
	background-repeat: no-repeat;
}
#m_img31 {
	background-image: url(../images/common/side_f_img31.jpg);
	background-repeat: no-repeat;
}
#m_img32 {
	background-image: url(../images/common/side_f_img32.jpg);
	background-repeat: no-repeat;
}
#m_img33 {
	background-image: url(../images/common/side_f_img33.jpg);
	background-repeat: no-repeat;
}
#m_img34 {
	background-image: url(../images/common/side_f_img34.jpg);
	background-repeat: no-repeat;
}
#m_img35 {
	background-image: url(../images/common/side_f_img35.jpg);
	background-repeat: no-repeat;
}
#m_img36 {
	background-image: url(../images/common/side_f_img36.jpg);
	background-repeat: no-repeat;
}
#m_img37 {
	background-image: url(../images/common/side_f_img37.jpg);
	background-repeat: no-repeat;
}
#m_img38 {
	background-image: url(../images/common/side_f_img38.jpg);
	background-repeat: no-repeat;
}
#m_img39 {
	background-image: url(../images/common/side_f_img39.jpg);
	background-repeat: no-repeat;
}
#m_img40 {
	background-image: url(../images/common/side_f_img40.jpg);
	background-repeat: no-repeat;
}
#m_img41 {
	background-image: url(../images/common/side_f_img41.jpg);
	background-repeat: no-repeat;
}
#m_img42 {
	background-image: url(../images/common/side_f_img42.jpg);
	background-repeat: no-repeat;
}
#m_img43 {
	background-image: url(../images/common/side_f_img43.jpg);
	background-repeat: no-repeat;
}
#m_img44 {
	background-image: url(../images/common/side_f_img44.jpg);
	background-repeat: no-repeat;
}

/*-----------------------------------------------
フィギュア原作別買取
------------------------------------------------*/
#bottom_cate {
	width: 236px;
	height: auto;
}
#bottom_cate h2 {
	padding-top: 12px;
	font-size: 0.88em;
	text-align:center;
}
#pdf_br {
	margin-top: 10px;
}
#bottom_cate ul {
	padding-left: 8px;
}
#b_img01 {
	background-image: url(../images/common/side_f_img45.jpg);
	background-repeat: no-repeat;
}
#b_img02 {
	background-image: url(../images/common/side_f_img46.jpg);
	background-repeat: no-repeat;
}
#b_img03 {
	background-image: url(../images/common/side_f_img47.jpg);
	background-repeat: no-repeat;
}
#b_img04 {
	background-image: url(../images/common/side_f_img48.jpg);
	background-repeat: no-repeat;
}
#b_img05 {
	background-image: url(../images/common/side_f_img49.jpg);
	background-repeat: no-repeat;
}
#b_img06 {
	background-image: url(../images/common/side_f_img50.jpg);
	background-repeat: no-repeat;
}
#b_img07 {
	background-image: url(../images/common/side_f_img51.jpg);
	background-repeat: no-repeat;
}
#b_img08 {
	background-image: url(../images/common/side_f_img52.jpg);
	background-repeat: no-repeat;
}
#b_img09 {
	background-image: url(../images/common/side_f_img53.jpg);
	background-repeat: no-repeat;
}
#b_img10 {
	background-image: url(../images/common/side_f_img54.jpg);
	background-repeat: no-repeat;
}
#b_img11 {
	background-image: url(../images/common/side_f_img55.jpg);
	background-repeat: no-repeat;
}
#b_img12 {
	background-image: url(../images/common/side_f_img56.jpg);
	background-repeat: no-repeat;
}
#b_img13 {
	background-image: url(../images/common/side_f_img57.jpg);
	background-repeat: no-repeat;
}
#b_img14 {
	background-image: url(../images/common/side_f_img58.jpg);
	background-repeat: no-repeat;
}
#b_img15 {
	background-image: url(../images/common/side_f_img59.jpg);
	background-repeat: no-repeat;
}
#b_img16 {
	background-image: url(../images/common/side_f_img60.jpg);
	background-repeat: no-repeat;
}
#b_img17 {
	background-image: url(../images/common/side_f_img61.jpg);
	background-repeat: no-repeat;
}
#b_img18 {
	background-image: url(../images/common/side_f_img62.jpg);
	background-repeat: no-repeat;
}
#b_img19 {
	background-image: url(../images/common/side_f_img63.jpg);
	background-repeat: no-repeat;
}
#b_img20 {
	background-image: url(../images/common/side_f_img64.jpg);
	background-repeat: no-repeat;
}
#b_img21 {
	background-image: url(../images/common/side_f_img65.jpg);
	background-repeat: no-repeat;
}
/*-----------------------------------------------
フッター
------------------------------------------------*/
#footer_bg {
	width: 100%;
	clear: both;
	background: #4A4A4A;
	margin-top: 40px;
}
#top_btn {
	height: 20px;
	width: 100%;
	background: #EEEEEE;
}
#dark {
	width: 100%;
	background: #333;
}
#top_btn .inner {
	position: relative;
}
#top_btn img {
	position: absolute;
	top: -19px;
	right: 0;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	color: #f2005a;
}
#footer_top {
	width: 980px;
	margin: 0 auto;
	padding: 20px 0;
}
#p_top_btn {
	position: absolute;
	top: -20px;
	left: 880px;
}
#footer .menu-item-list {
	display: inline-block;
	width: 150px;
	padding-left: 13px;
	position: relative;
}
#footer .menu-item-list:after {
	position: absolute;
	content: "├";
	top: 0;
	left: 0;
}
#footer .menu-item-list a {
	font-size: 0.9em;
	display: inline-block;
}
#footer #item_list {
	width: 320px;
	padding-right: 0;
}
.br_s {
	margin-right: 25px;
}
#footer_top ul li {
	float: left;
}
#footer_middle {
	width: 980px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 30px;
	height: auto;
}
#footer_middle ul {
	width: 190px;
	float: left;
	padding-right: 40px;
	color: #fff;
}
#footer_middle ul li {
	min-height: 20px;
	margin-bottom: 5px;
}
#footer_middle ul li a {
	line-height: 1.2em;
}
#footer p,li {
	font-size: 0.81em;
}
#f_bar {
	margin-top: 20px;
	margin-bottom: 25px;
	clear: both;
}
.f_le {
	float: left;
}
#bot_info {
	width: 640px;
	height: auto;
	margin-top: 16px;
	margin-left: 20px;
	float: right;
}
#tel_t {
	margin-left: 30px;
	padding-top: 13px;
}
#hori {
	margin-left: 10px;
	padding-top: 13px;
}
#cop {
	width: 100%;
	color: #fff;
	font-size: 0.75em;
	padding-bottom: 15px;
}
#cop span {
	font-size: 0.95em;
	color: #fff;
}
#cop .kobutu {
	width: 50%;
	display: block;
	float: left;
}
#cop .copy {
	width: 50%;
	display: block;
	float: right;
	text-align: right;
}
#m15 {
	margin-bottom: 15px;
}
#m16 {
	margin-left: 310px;
	margin-right: 100px;
}
#m17 {
	margin-left: 465px;
}
#m18 {
	margin-left: 155px;
}
#ftr_br03 {
    background: url(../images/common/footer_banner03_over.jpg) no-repeat;
    width: 310x;
    height: 78px;
}
#ftr_br03 a{ 
    display: block;
}
#ftr_br03 a:hover {
    background: none;
}
#ftr_br03 a:hover img {
    visibility: hidden;
}
.line_box {
		margin-bottom: 20px;
}
#f_bar {
	width: 980px;
	margin: 0 auto;
}
#footer_bottom {
	width: 980px;
	margin: 0 auto;
	padding: 20px 0;
}
.line_box {
	border: 1px solid  #d32768;
	padding-bottom: 15px;
}
.conti a:hover {
	text-decoration: underline !important;
}
/*-----------------------------------------------
共通設定
-----------------------------------------------*/
#main_contents {
	width: 728px;
	height: auto;
}
#pan {
	font-size: 0.75em;
	margin-top: 10px;
}
#pan a {
	color: #0188FE;
}
#pan a:hover {
	text-decoration: underline;
}
.red {
	color: red;
}
.bold {
	font-weight: bold;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.price_color {
	color: #f2005a;
}
.kuma_ico {
	background-image: url(../images/poroduct/kuma_ico.png);
	background-repeat: no-repeat;
	height: 33px;
	font-size: 1.13em;
	padding-top: 10px;
	padding-left: 33px;
}

/*-----------------------------------------------
h2タグ背景設定
-----------------------------------------------*/
#main_contents h2 {
	color: #fff;
	line-height: 44px;
	padding-left: 55px;
	font-weight: normal;
}
.kuma_bg {
	width: 728px;
	height: 44px;
	background-image: url(../images/common/h2_bar_bg01.png);
	background-repeat: no-repeat;
}
.check_bg {
	width: 728px;
	height: 44px;
	background-image: url(../images/common/h2_bar_bg02.png);
	background-repeat: no-repeat;
	position: relative;
}
.cast {
	background-image: url(../images/common/h2_bar_bg03.png);
	background-repeat: no-repeat;
	width: 728px;
	height: 44px;
}
.car_bg {
	width: 728px;
	height: 44px;
	background-image: url(../images/common/h2_bar_bg04.png);
	background-repeat: no-repeat;
}
.en_bg {
	width: 728px;
	height: 44px;
	background-image: url(../images/common/h2_bar_bg05.png);
	background-repeat: no-repeat;
}
.item_footer li {
	margin-left: 10px;
}

/*-----------------------------------------------
マウスオーバー
-----------------------------------------------*/

.mouse_o a {
	display: block;
}
.mouse_o a:hover{
    background: none;
}
.mouse_o a:hover img{
    visibility: hidden;
}
#cv24_btn {
    background: url(../images/home/top_cv_btn_over.jpg) no-repeat;
    width: 620px;
    height: 107px;
	margin: auto;
	clear: both;
}
#cv24_box {
	margin-top: 30px;
}
/*-----------------------------------------------
ページナビ設定
-----------------------------------------------*/
.wp-pagenavi {
	margin-bottom: 20px;
	margin-left: auto;
	overflow: hidden;
	text-align: center;
	height: 35px;
}
.wp-pagenavi a {
	display: block;
	display: inline-block;
	height: 30px;
	margin-right: 10px;
	text-align: center;
	color: #fff;
	line-height: 30px;
}
.previouspostslink {
	width: 36px;
	height: 30px;
	line-height: 30px;
	background: #bebebe;
	/* border-radius */
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	/* box-shadow */
	box-shadow:rgb(143, 143, 143) 0px 3px 0px 0px;
	-webkit-box-shadow:rgb(143, 143, 143) 0px 3px 0px 0px;
	-moz-box-shadow:rgb(143, 143, 143) 0px 3px 0px 0px;
	cursor: pointer;

	display: inline-block;
}
.previouspostslink:hover {
	position: relative;
	top: 2px;
	/* box-shadow */
	box-shadow:rgb(143, 143, 143) 0px 1px 0px 0px;
	-webkit-box-shadow:rgb(143, 143, 143) 0px 1px 0px 0px;
	-moz-box-shadow:rgb(143, 143, 143) 0px 1px 0px 0px;
	cursor: pointer;
}
.current {
	display: block;

	display: inline-block;
	width: 26px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-right: 10px;
	background: #ffcc0d;
	/* border-radius */
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	/* box-shadow */
	box-shadow:rgb(189, 150, 10) 0px 3px 0px 0px;
	-webkit-box-shadow:rgb(189, 150, 10) 0px 3px 0px 0px;
	-moz-box-shadow:rgb(189, 150, 10) 0px 3px 0px 0px;
}
.current a {
	color: #000;
	line-height: 30px;
	height: 30px;
	width: 26px;
}
.page {
	width: 26px;
	background: #545454;
	/* border-radius */
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	/* box-shadow */
	box-shadow:rgb(0, 0, 0) 0px 3px 0px 0px;
	-webkit-box-shadow:rgb(0, 0, 0) 0px 3px 0px 0px;
	-moz-box-shadow:rgb(0, 0, 0) 0px 3px 0px 0px;
}
.page a {
	display: block;
	width: 26px;
	height: 30px;
	line-height: 30px;
}
.page:hover {
	position: relative;
	top: 2px;
	/* box-shadow */
	box-shadow:rgb(0, 0, 0) 0px 1px 0px 0px;
	-webkit-box-shadow:rgb(0, 0, 0) 0px 1px 0px 0px;
	-moz-box-shadow:rgb(0, 0, 0) 0px 1px 0px 0px;
}
.nextpostslink {
	width: 36px;
	height: 30px;
	line-height: 30px;
	background: #bebebe;
	/* border-radius */
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	/* box-shadow */
	box-shadow:rgb(143, 143, 143) 0px 3px 0px 0px;
	-webkit-box-shadow:rgb(143, 143, 143) 0px 3px 0px 0px;
	-moz-box-shadow:rgb(143, 143, 143) 0px 3px 0px 0px;
	cursor: pointer;
}
.nextpostslink:hover {
	position: relative;
	top: 2px;
	/* box-shadow */
	box-shadow:rgb(143, 143, 143) 0px 1px 0px 0px;
	-webkit-box-shadow:rgb(143, 143, 143) 0px 1px 0px 0px;
	-moz-box-shadow:rgb(143, 143, 143) 0px 1px 0px 0px;
	cursor: pointer;
}

.bnr_year {
	margin-bottom: 20px;
}